prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: ecore-input
Description: E core library, Input module
Requires.private: eina >= 1.15.1 eo >= 1.15.1 ecore >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lecore_input
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-input-1
